/**umb_name:Heading*/
.contact-heading {
    color: #01525d;
    display: block;
    font-family: Lato, sans-serif;
    font-size: 22px;
    line-height: 35px;
    padding: 10px 0;
}

/**umb_name:Subheading*/

.contact-subheading {
    color: #2a2f32;
    display: block;
    font-family: Lato, sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 2px 0;
}

/**umb_name:Body Text*/

.contact-bodycopy {
    color: #5c5d5f;
    font-family: Georgia;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}